<?xml version="1.0" encoding="UTF-8"?>
<configuration>
    <appender name="STDOUT" class="ch.qos.logback.core.ConsoleAppender">
        <!-- encoders are assigned the type
             ch.qos.logback.classic.encoder.PatternLayoutEncoder by default -->
        <encoder>
            <pattern>%d{HH:mm:ss.SSS} -%kvp- %msg%n</pattern>
        </encoder>
    </appender>

    <root level="OFF">
        <appender-ref ref="STDOUT" />
    </root>
</configuration>